<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- QBox - QAM Module Firmware --></label>
    <name>QBox_QAM_Module_Firmware__c</name>
</CustomFieldTranslation>
